gh(1)

NAME

gh-issue-status - Show status of relevant issues

SYNOPSIS

gh issue status [flags]

DESCRIPTION

Show status of relevant issues

OPTIONS

-q, --jq=""
    Filter JSON output using a jq expression

--json=[]
    Output JSON with the specified fields

-t, --template=""
    Format JSON output using a Go template

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-issue(1)